Index: /nutchez-0.1/Makefile
===================================================================
--- /nutchez-0.1/Makefile	(revision 87)
+++ /nutchez-0.1/Makefile	(revision 88)
@@ -3,4 +3,8 @@
 deb:
 	@sudo dpkg-buildpackage -rfakeroot -ai386 -k0xB35CE8C3
+
+deb64:
+	@sudo dpkg-buildpackage -rfakeroot -aamd64 -k0xB35CE8C3
+
 clean:
 	@sudo debian/rules clean
Index: /nutchez-0.1/bin/nutchez-func.sh
===================================================================
--- /nutchez-0.1/bin/nutchez-func.sh	(revision 87)
+++ /nutchez-0.1/bin/nutchez-func.sh	(revision 88)
@@ -179,5 +179,20 @@
   fi
   ln -sf ~/.nutchez/search/ /tmp/
-  ~/.nutchez/tomcat/bin/shutdown.sh
+
+  pid_tc=$(ps axw -eo pid,command | \
+      grep "org.apache.catalina.startup.Bootstrap"\
+      | grep "start" | awk '{print $1}')
+  if [ -z "$pid_tc" ]; then
+      echo "starting tomcat"
+  else
+      echo "tomcat had been started and the pid is $pid_tc"
+      echo "stop it first"
+      kill -9 $pid_tc
+      if [ -z $? ];then
+	  echo " tomcat ($pid_tc) is  killed ..."
+      else
+	  echo "kill error ..." 
+      fi
+  fi
   ~/.nutchez/tomcat/bin/startup.sh
   sleep 3
Index: /nutchez-0.1/debian/files
===================================================================
--- /nutchez-0.1/debian/files	(revision 87)
+++ /nutchez-0.1/debian/files	(revision 88)
@@ -1,1 +1,1 @@
-nutchez_0.1-1_i386.deb devel extra
+nutchez_0.1-1_amd64.deb devel extra
Index: /nutchez-0.1/sav/n.crawler.txt
===================================================================
--- /nutchez-0.1/sav/n.crawler.txt	(revision 88)
+++ /nutchez-0.1/sav/n.crawler.txt	(revision 88)
@@ -0,0 +1,1 @@
+3
Index: /nutchez-0.1/sav/n.robot.txt
===================================================================
--- /nutchez-0.1/sav/n.robot.txt	(revision 88)
+++ /nutchez-0.1/sav/n.robot.txt	(revision 88)
@@ -0,0 +1,1 @@
+nutchez
Index: /nutchez-0.1/sav/n.tomcat.txt
===================================================================
--- /nutchez-0.1/sav/n.tomcat.txt	(revision 88)
+++ /nutchez-0.1/sav/n.tomcat.txt	(revision 88)
@@ -0,0 +1,1 @@
+8081
Index: /nutchez-0.1/sav/n.urls.txt
===================================================================
--- /nutchez-0.1/sav/n.urls.txt	(revision 88)
+++ /nutchez-0.1/sav/n.urls.txt	(revision 88)
@@ -0,0 +1,2 @@
+http://www.nchc.org.tw/tw/
+http://www.hadoop.tw
